View Issue Details

IDProjectCategoryView StatusLast Update
0015050ScribusImport / Exportpublic2017-12-20 20:58
ReporterLuna Nightshade Assigned Tojghali  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWindowsOS Version10
Product Version1.5.4.svn 
Target VersionFixed in Version1.5.4.svn 
Summary0015050: Scribus 1.5.4svn doesn't open compressed files whose name contains multiple dots
DescriptionSee Summary.
After extracting the .sla file manually in 7-zip, Scribus opens it without a hitch.
Attatched Test-File.
Steps To ReproduceCreate a new document in Scribus 1.4.6, and save as a compressed file. Open in Scribus 1.5.4svn.
TagsNo tags attached.
PatchNo

Activities

Luna Nightshade

2017-11-24 07:50

reporter  

1.4.6-test.sla.gz (3,246 bytes)

PeterBenedek

2017-11-24 08:54

developer   ~0044656

Last edited: 2017-11-24 08:59

View 2 revisions

I can reproduce this LinuxMInt18.2

BUT

I renamed the file: x-test.sla.gz, and Scribus open this.
Don't use dot in the filename!

PeterBenedek

2017-11-25 07:10

developer   ~0044660

Last edited: 2017-11-25 07:11

View 2 revisions

Tested LM; r22225
After repair this OK in LinuxMint.
Scribus open the 1.4.6-test.sla.gz file.

Issue History

Date Modified Username Field Change
2017-11-24 07:50 Luna Nightshade New Issue
2017-11-24 07:50 Luna Nightshade File Added: 1.4.6-test.sla.gz
2017-11-24 08:54 PeterBenedek Note Added: 0044656
2017-11-24 08:59 PeterBenedek Note Edited: 0044656 View Revisions
2017-11-24 15:31 jghali Summary Scribus 1.5.4svn doesn't open compressed files created with Scribus 1.4.6 => Scribus 1.5.4svn doesn't open compressed files whose name contains multiple dots
2017-11-24 15:32 jghali Assigned To => jghali
2017-11-24 15:32 jghali Status new => resolved
2017-11-24 15:32 jghali Resolution open => fixed
2017-11-24 15:32 jghali Fixed in Version => 1.5.4.svn
2017-11-25 07:10 PeterBenedek Note Added: 0044660
2017-11-25 07:11 PeterBenedek Note Edited: 0044660 View Revisions
2017-12-20 20:58 cbradney Status resolved => closed